Product

Hide a poll linked to a product

post
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
poll_idstringRequired
Responses
chevron-right
200Success
application/json
successbooleanOptionalExample: true
messagestringOptionalExample: Request successful
datamultipleOptionalExample: CheckOwnershipData | CertificateData | ...
post
/product/poll/hide/{poll_id}
200Success

Answer a poll

post
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
poll_idstringRequired
Body
answerstringOptional
brand_idstringOptional
certificate_idstringOptional
Responses
chevron-right
200Success
application/json
successbooleanOptionalExample: true
messagestringOptionalExample: Request successful
datamultipleOptionalExample: CheckOwnershipData | CertificateData | ...
post
/product/poll/answer/{poll_id}
200Success

(Car Club) Update a product with authorized owner data

put
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
product_idstringRequired
Body
objectOptional
Responses
chevron-right
200Success
application/json
successbooleanOptionalExample: true
messagestringOptionalExample: Request successful
datamultipleOptionalExample: CheckOwnershipData | CertificateData | ...
put
/product/update/owner/{product_id}
200Success

Last updated